Bug 68210 - Fix const correctness on accessors in LayerChromium
Summary: Fix const correctness on accessors in LayerChromium
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Shawn Singh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-15 19:28 PDT by Shawn Singh
Modified: 2011-10-11 16:49 PDT (History)
5 users (show)

See Also:


Attachments
Patch (2.09 KB, patch)
2011-09-15 19:50 PDT, Shawn Singh
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shawn Singh 2011-09-15 19:28:55 PDT
The patch (coming in a moment) fixes const on preserves3d() and replicaLayer().
Comment 1 Shawn Singh 2011-09-15 19:50:03 PDT
Created attachment 107587 [details]
Patch
Comment 2 WebKit Review Bot 2011-09-16 17:06:24 PDT
Comment on attachment 107587 [details]
Patch

Clearing flags on attachment: 107587

Committed r95336: <http://trac.webkit.org/changeset/95336>
Comment 3 WebKit Review Bot 2011-09-16 17:06:28 PDT
All reviewed patches have been landed.  Closing bug.